/************* MAX WIDE *************/

@media screen and (max-width: 1600px) {
    .featured-content-bottom-right {
        padding-right: 80px;
    }
    .featured-content-bottom-left {
        width: 625px;
    }
    .cta-3-slider {
        right: -70px;
    }
    .featured-message {
        right: -50px;
    }
    .arrangements-archive-in {
        margin: 0px -30px;
    }
    /** SECTION: BOTTOM **/
}

/************* MAX DESKTOP *************/

@media screen and (max-width: 1224px) {
    /** COMMON **/

    .blocks-in .block:first-child {
        padding-top: 150px;
    }
    .blocks-in .block:last-child {
        padding-bottom: 120px;
    }
    .block.block-cta.block-cta-2 {
        padding-bottom: 120px;
    }
    .wrapper {
        padding: 0px 50px;
    }
    .wrapper-small {
        padding: 0px 50px;
    }
    .wrapper-smaller {
        padding: 0px 50px;
    }
    .wrapper-large {
        padding: 0px 50px;
    }
    /** COMPONENTS **/

    .title-large {
        font-size: 59px;
        line-height: 49px;
    }
    .title {
        font-size: 29px;
        line-height: 37px;
    }
    .title-small {
        font-size: 26px;
        line-height: 37px;
    }
    .title-smaller,
    .title-weather {
        font-size: 20px;
        line-height: 27px;
    }
    .text-large {
        font-size: 22px;
        line-height: 30px;
    }
    .text-medium {
        font-size: 17px;
        line-height: 23px;
    }
    .date.date-large {
        font-size: 22px;
        line-height: 30px;
    }
    .date {
        font-size: 20px;
        line-height: 27px;
    }
    /** LOOPS **/
    /** SECTIONS **/
    /** SECTION: TOP **/

    .header-top {
        padding-top: 20px;
    }
    .header-top-left {
        padding-left: 35px;
    }
    .header-top-right {
        padding-right: 35px;
    }
    .header-nav a {
        font-size: 22px;
    }
    .header-top-right .btn {
        margin-left: 5px;
    }
    .header-top-left .btn {
        margin-right: 5px;
    }
    /** SECTION: BLOCKS **/

    .featured-content-bottom-left {
        width: auto;
        padding-right: 50px;
    }
    .featured-content-top-left {
        padding-right: 50px;
        width: 400px;
        padding-top: 125px;
    }
    .featured-content-bottom-right {
        padding-right: 50px;
    }
    .content-form {
        padding: 40px;
    }
    .btn-back {
        top: 130px;
    }
    .block-cta-1 img.img-palm {
        margin-top: 0px;
        width: 200px;
        height: auto;
        left: -50px;
    }
    .block-cta-1 .wrapper {
        position: static;
    }
    .cta-1-top,
    .cta-3-bottom {
        padding: 90px 90px;
    }
    .cta-1-top-left,
    .cta-3-bottom-left {
        width: auto;
    }
    .cta-1-top,
    .cta-2-in,
    .cta-3-bottom {
        table-layout: fixed;
    }
    .cta-1-top-right,
    .cta-1-top-left,
    .cta-3-bottom-right,
    .cta-3-bottom-left {
        padding: 0px 35px;
    }
    .cta-1-in {
        position: relative;
    }
    .cta-2-right {
        width: auto;
        padding: 60px 90px;
        position: relative;
    }
    .cta-2-left-image {
        top: -40px;
        left: -40px;
        bottom: 20px;
    }
    .cta-3-slider {
        right: -50px;
    }
    .cta-3-bottom-right img {
        width: 165px;
        bottom: -100px;
    }
    .block-images-1-top-left {
        padding-left: 30px;
    }
    .block-images-1-bottom {
        margin-top: 30px;
    }
    .item-arrangement-alt-content {
        margin-left: 75px;
        margin-top: 175px;
    }
    .item-arrangement-alt-overlay {
        height: 250px;
        width: 250px;
    }
    .arrangements-selected-top-left {
        padding-left: 30px;
    }
    .item-event-large-in {
        padding: 0px;
    }
    .item-event-large-right {
        width: 500px;
        padding: 50px;
    }
    .events-archive-bottom {
        margin-top: 90px;
    }
    .events-archive-bottom-in {
        margin: -0px -10px;
    }
    .contact-top-left,
    .contact-bottom-left {
        padding-left: 0px;
        padding-right: 50px;
    }
    .contact-top-right {
        padding-right: 50px;
    }
    .contact-center {
        margin-top: 0px;
        position: relative;
        margin: -175px -50px 0px;
    }
    img.img-palm {
        top: -20px;
        margin-top: 0px;
        height: 120%;
    }
    .contact-top-right,
    .contact-bottom-right {
        width: 510px;
    }
    .jobs-archive-content-right {
        padding-right: 0px;
    }
    .jobs-archive-content-left {
        padding-left: 0px;
        width: auto;
    }
    .jobs-archive-content-in,
    .jobs-archive-bottom-in {
        table-layout: fixed;
    }
    .jobs-archive-content-left,
    .jobs-archive-content-right,
    .jobs-archive-bottom-left,
    .jobs-archive-bottom-right {
        width: auto;
    }
    .jobs-archive-content-right-in {
        padding: 50px;
    }
    .jobs-archive-content-right-in img {
        height: 300px;
        margin-top: -260px;
    }
    .jobs-archive-split-image {
        left: 0px;
        right: 0px;
    }
    .jobs-archive-split-left .jobs-archive-split-image {
        right: 20px;
    }
    .jobs-archive-split {
        margin-left: -25px;
        margin-right: -25px;
    }
    .jobs-archive-bottom-right {
        padding-right: 0px;
    }
    .jobs-archive-images {
        margin-bottom: 60px;
    }
    img.archive-jobs-img-3 {
        left: 40px;
        max-width: 300px;
    }
    .jobs-archive-images {
        height: 650px;
    }
    img.archive-jobs-img-4 {
        max-width: 300px;
    }
    /** SECTION: BOTTOM **/

    .footer-bottom {
        margin-top: 50px;
    }
    footer {
        padding: 75px 125px 50px;
    }
    .featured-type-1-top-right .title-large {
        margin-bottom: 75px;
    }
    img.product-img {
        left: 60px;
    }
    .featured-type-1-bottom-right {
        padding-left: 0px;
    }
    .featured-type-1-bottom {
        padding-right: 400px;
    }
    .featured-type-2-top-left {
        padding-left: 40px;
        padding-right: 40px;
    }
    .featured-type-2-top-left {
        width: 500px;
    }
    .featured-type-2-top-left .title-large,
    .featured-type-2-top-left p {
        margin-bottom: 25px;
    }
    .weather-value {
        font-size: 100px;
        line-height: 100px;
    }
    .weather-value small {
        font-size: 50px;
        margin-top: -34px;
        margin-left: 5px;
    }
    .featured-type-2-bottom-right p {
        margin-bottom: 25px;
    }
    .featured-type-2-bottom-right {
        padding-left: 50px;
        padding-top: 50px;
    }
    .featured-message {
        top: 125px;
        padding: 40px;
        width: 420px;
    }
    .featured-message .title-small, .featured-message p {
    margin-bottom: 17px;
}

.featured-message .input-row {
    margin-bottom: 25px;
}
.featured-type-2-bottom-left-in {
    margin-left: -20px;
}
.arrangements-archive-in {
    margin: 0px -30px;
}
}
/************* MAX TABLET-LANDSCAPE *************/

@media screen and (max-width: 1024px) {
    /** COMMON **/

    .header-nav a {
        font-size: 18px;
    }

    .blocks-in .block:first-child {
        padding-top: 150px;
    }
    .blocks-in .block:last-child {
        padding-bottom: 100px;
    }
    .wrapper {
        padding: 0px 35px;
    }
    .wrapper-small {
        padding: 0px 35px;
    }
    .wrapper-smaller {
        padding: 0px 35px;
    }
    .wrapper-large {
        padding: 0px 35px;
    }
    /** COMPONENTS **/

    .title-large {
        font-size: 52px;
        line-height: 42px;
    }
    .title {
        font-size: 26px;
        line-height: 34px;
    }
    .title-small {
        font-size: 23px;
        line-height: 34px;
    }
    .title-smaller,
    .title-weather {
        font-size: 19px;
        line-height: 26px;
    }
    .text-large {
        font-size: 21px;
        line-height: 29px;
    }
    .text-medium {
        font-size: 16px;
        line-height: 22px;
    }
    .date.date-large {
        font-size: 21px;
        line-height: 29px;
    }
    .date {
        font-size: 19px;
        line-height: 26px;
    }
    /** LOOPS **/
    /** SECTIONS **/
    /** SECTION: TOP **/

    .header-top {
        padding-top: 10px;
    }
    .header-top-left {
        padding-left: 20px;
    }
    .header-top-right {
        padding-right: 20px;
    }
    .header-top-right .btn {
        display: none;
    }
    .header-top-right .btn.btn-important {
        display: inline-block;
    }
    .header-top-center {
        width: auto;
    }
    .header-bottom a.active:before {
        height: 50px;
        width: 24px;
        background-size: 24px 50px;
        margin-top: -60px;
    }
    .header-top-right .btn {
        margin-left: 4px;
    }
    .header-top-left .btn {
        margin-right: 4px;
    }
    /** SECTION: BLOCKS **/

    .featured-content-top-left {
        width: 350px;
        padding-top: 100px;
    }
    .featured-content-bottom-left {
        width: 375px;
    }
    .featured-content-bottom-left {
        padding-right: 50px;
    }
    .featured-content-bottom-right {
        padding-right: 25px;
    }
    .featured-content-top-left .title-large,
    .contact-top-left .title-large,
    .item-arrangement-alt-archive-content .title-large {
        margin-bottom: 35px;
    }
    .featured-content-top-left .text-large,
    .featured-content-bottom-left .title,
    .featured-content-bottom-left .text-large,
    .featured-content-bottom-left ul,
    .featured-content-bottom-left p,
    .contact-top-left p,
    .contact-top-left .text-large,
    .item-arrangement-alt-archive-content .text-large,
    .jobs-archive-bottom-left .title,
    .job-in .title-smaller,
    .featured-type-1-top-right .title,
    .featured-type-1-bottom-right .title,
    .featured-type-2-bottom-right .title {
        margin-bottom: 21px;
    }
    .content-form .title-small {
        margin-bottom: 18px;
    }
    .content-form p {
        margin-bottom: 8px;
    }
    .content-form form .title-smaller {
        margin-top: 27px;
    }
    .content-form form .input-row {
        margin-bottom: 7px;
    }
    .content-form form .input-checkboxes {
        margin-bottom: 20px;
        margin-top: 7px;
    }
    .block-featured-content ul li {
        margin-top: 4px;
    }
    .btn-back {
        top: 100px;
    }
    .content-form {
        max-width: 100%;
        width: 100%;
        padding: 30px;
    }
    .content-form form .input-checkboxes,
    .input-checkboxes-column {
        display: block;
    }
    .cta-1-top-right,
    .cta-1-top-left,
    .cta-3-bottom-right,
    .cta-3-bottom-left {
        padding: 0px 20px;
    }
    .block-cta-1 img.img-palm {
        width: 200px;
    }
    .cta-1-top,
    .cta-3-bottom {
        padding: 75px;
    }
    .cta-2-right {
        padding: 50px 50px 60px;
        width: 425px;
    }
    .cta-3-top-left {
        width: 325px;
    }
    .cta-3-top-right {
        height: 425px;
    }
    .cta-3-bottom {
        margin-top: -50px;
    }
    .cta-3-top-left {
        padding-top: 50px;
    }
    .cta-3-bottom-right img {
        width: 135px;
        bottom: -50px;
    }
    .block-images-1-top-left {
        padding-left: 0px;
    }
    .block-images-1-bottom {
        margin-top: 20px;
    }
    .item.item-image {
        width: 600px;
    }
    .item.item-image-alt {
        width: 100%;
    }
    .item-arrangement-alt {
        width: 50%;
    }
    .item-arrangement-alt {
        padding: 0px 15px;
    }
    .arrangements-archive-in {
        margin: 0px -15px;
    }
    .item.item-arrangement-alt:nth-child(4n+3) .item-arrangement-alt-in {
        margin-top: 10px;
    }
    .item.item-arrangement-alt:nth-child(4n+4) .item-arrangement-alt-in {
        margin-top: 0px;
    }
    .item.item-arrangement-alt:nth-child(4n+6) .item-arrangement-alt-in {
        margin-top: 15px;
    }
    .arrangements-selected-top-left {
        padding-left: 0px;
    }
    .arrangement-in-content .title-small,
    .item-arrangement-alt-content .title-small {
        margin-bottom: 6px;
    }
    .item-event-large-right {
        width: 400px;
        padding: 40px;
    }
    .item-event-large-right .title-large,
    .item-event-large-right .date-large {
        margin-bottom: 24px;
    }
    .item-event-large-right p,
    .item-event-content p {
        margin-bottom: 10px;
    }
    .item-event-large-right .line {
        padding-top: 10px;
    }
    .item-event-content .line {
        padding-top: 5px;
    }
    .events-archive-bottom {
        margin-top: 60px;
    }
    .item.item-event {
        width: 50%;
    }
    .item-event-content {
        padding: 15px;
        padding-top: 25px;
    }
    .item-event-content .title-small {
        margin-bottom: 4px;
    }
    .item-event-content .date {
        margin-bottom: 15px;
    }
    .contact-top-left,
    .contact-bottom-left {
        width: 375px;
    }
    .contact-top-right,
    .contact-bottom-right {
        width: auto;
    }
    .contact-top-right {
        padding-right: 25px;
    }
    .contact-bottom .title-smaller {
        margin-bottom: 10px;
    }
    .contact-bottom p {
        margin-bottom: 25px;
    }
    .jobs-archive-content-right-in {
        padding: 40px;
    }
    .jobs-archive-content-right-in img {
        height: 250px;
        margin-top: -220px;
    }
    .jobs-archive-split {
        margin-left: -35px;
        margin-right: -35px;
    }
    .jobs-archive-split-left,
    .jobs-archive-split-alt .jobs-archive-split-right {
        width: 40%;
    }
    .jobs-archive-bottom-left img {
        width: 100px;
    }
    .jobs-archive-bottom-left {
        padding-top: 25px;
        padding-left: 0px;
    }
    .item.item-job {
        padding: 30px;
    }
    .job-link {
        margin-top: 10px;
    }
    .jobs-archive-content-left .title-large,
    .jobs-archive-content-left p {
        margin-bottom: 25px;
    }
    .jobs-archive-images {
        margin-bottom: 60px;
    }
    img.archive-jobs-img-2 {
        top: auto;
        bottom: 40px;
        right: 60px;
        left: auto;
    }
    /** SECTION: BOTTOM **/

    footer {
        padding: 60px 35px 40px;
    }
    .footer-bottom {
        margin-top: 50px;
    }
    .footer-top-left {
        width: 125px;
    }
    .footer-top-center-column {
        width: 45%;
        padding-right: 0px;
    }
    .footer-image-type-1 img,
    .footer-image-type-2 img {
        height: 300px;
    }
    img.featured-type-2-top-right-top {
        max-height: 300px;
    }
    .footer-image-type-2 {
        top: -220px;
        right: 30px;
    }

    .footer-image-type-1{
        top: -260px;
        right: 30px;
    }
    .featured-type-1-top-right .title-large {
        margin-bottom: 50px;
    }
    .featured-type-1-top-right {
        width: 400px;
        padding-left: 50px;
    }

    .featured-type-1-bottom {
        padding-right: 250px;
    }

    .type-1-img .arrow-img {
        width: 100px;
    }

    img.product-img {
        max-height: 300px;
        left: 20px;
        top: 0px;
        max-width: 200px;
    }
    .featured-type-1-bottom-right p {
        margin-bottom: 20px;
    }
    .featured-type-1-bottom-right .title-smaller {
        margin-bottom: 10px;
    }

    .featured-type-2-top-left {
        padding-left: 0px;
        padding-right: 30px;
    }
    .featured-type-2-top-left {
        width: auto;
    }

    .featured-type-2-top {
        table-layout: fixed;
    }
    img.featured-type-2-top-right-bottom {
        margin-top: -80px;
    }
    .featured-type-2-top-left .title-large,
    .featured-type-2-top-left p {
        margin-bottom: 20px;
    }
    .weather-value {
        font-size: 75px;
        line-height: 75px;
        margin-bottom: 5px;
    }
    .weather-value small {
        font-size: 45px;
        margin-top: -22px;
        margin-left: 5px;
    }
    .featured-type-2-bottom-left-in {
        margin-left: -20px;
    }

    .featured-type-2-bottom-left-in .title-weather {
        margin-bottom: 6px;
    }
    .featured-type-2-bottom-center .main-img {
        margin-top: -90px;
    }
    .featured-type-2-bottom-right p {
        margin-bottom: 25px;
    }
    .type-2-img img.product-img {
        max-width: 150px;
        top: -50px;
    }

    .type-2-img {
        margin-left: -40px;
    }

    .type-2-img img.arrow-img {
        left: 150px;
        max-width: 80px;
    }
    .featured-type-2-bottom-right {
        padding-left: 50px;
        padding-top: 50px;
        width: 40%;
    }
    .featured-message {
        top: 100px;
        padding: 30px;
        width: 400px;
        right: -35px;
    }
    .featured-message .title-small, .featured-message p {
        margin-bottom: 15px;
    }

    .featured-message .input-row {
        margin-bottom: 20px;
    }
    .block {
        padding: 50px 0px;
    }
    .block.block-arrangements-archive {
        padding-top: 60px;
    }
    .block.block-cta.block-cta-1 {
        padding-bottom: 50px;
        padding-top: 40px;
    }
    .block.block-jobs-archive {
        padding-bottom: 50px;
    }
    .block.block-events-archive {
        padding-bottom: 50px;
    }
    .block.block-contact {
        margin-top: 0px;
    }

    .block.block-featured.block-featured-type-2 {
        margin-top: 0px;
    }
    .block.block-arrangements-selected {
        margin-top: 0px;
    }
    .block.block-images.block-images-type-1 {
        margin-top: 0px;
    }
    .jobs-archive-split.jobs-archive-split-alt {
        margin-bottom: 50px;
    }
}
/************* MAX TABLET-PORTRAIT *************/

@media screen and (max-width: 768px) {
    /** COMMON **/

    .blocks-in .block:first-child {
        padding-top: 75px;
    }
    .blocks-in .block:last-child {
        padding-bottom: 50px;
    }
    .line-in {
        height: 3px;
    }
    .wrapper {
        padding: 0px 20px;
    }
    .wrapper-small {
        padding: 0px 20px;
    }
    .wrapper-smaller {
        padding: 0px 20px;
    }
    .wrapper-large {
        padding: 0px 20px;
    }
    /** COMPONENTS **/

    .title-large {
        font-size: 45px;
        line-height: 35px;
    }
    .title {
        font-size: 23px;
        line-height: 31px;
    }
    .title-small {
        font-size: 20px;
        line-height: 31px;
    }
    .title-smaller,
    .title-weather{
        font-size: 18px;
        line-height: 25px;
    }
    .text-large {
        font-size: 19px;
        line-height: 27px;
    }
    .text-medium {
        font-size: 15px;
        line-height: 21px;
    }
    p,
    ul {
        font-size: 15px;
        line-height: 23px;
    }
    .text-alt {
        font-size: 15px;
        line-height: 25px;
    }
    ul li {
        padding-left: 30px;
    }
    ul li:before {
        left: 9px;
        top: 11px;
    }
    .date.date-large {
        font-size: 19px;
        line-height: 27px;
    }
    .date {
        font-size: 18px;
        line-height: 25px;
    }
    .btn {
        padding: 7px 28px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
    }
    .btn span {
        height: 40px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
    }
    .input-row label,
    .input-row input,
    .input-row textarea,
    .input-row select {
        font-size: 15px;
    }
    .btn {
        font-size: 15px;
    }
    .input-checkbox {
        font-size: 15px;
    }
    .input-checkboxes {
        display: block;
        width: 100%;
    }
    .input-checkboxes-column {
        display: block;
    }
    [type="checkbox"]:not(:checked) + label:before,
    [type="checkbox"]:checked + label:before {
        top: 3px;
    }
    [type="checkbox"] + label i {
        top: -5px;
    }
    /** LOOPS **/
    /** SECTIONS **/
    /** SECTION: TOP **/

    .mobile-toggle {
        display: inline-block;
        text-align: left;
        cursor: pointer
    }
    .header-top {
        padding-top: 0px;
        padding-bottom: 0px;
        position: fixed;
    }
    .header-top-center a img {
        height: 50px;
    }
    .mobile-toggle {
        height: 60px;
        width: 60px;
        vertical-align: middle;
        right: 0px;
    }
    .header-top-in {
        height: 60px;
    }
    .header-top-right {
        padding-right: 0px;
    }
    .header-top-right .btn {
        margin-right: 10px;
    }
    .header-top-right .btn.btn-important {
        display: none;
    }
    .header-top {
        background: -moz-linear-gradient(top, rgba(251, 250, 237, 0.9) 0%, rgba(251, 250, 237, 0) 100%);
        /* FF3.6-15 */

        background: -webkit-linear-gradient(top, rgba(251, 250, 237, 0.9) 0%, rgba(251, 250, 237, 0) 100%);
        /* Chrome10-25,Safari5.1-6 */

        background: linear-gradient(to bottom, rgba(251, 250, 237, 0.9) 0%, rgba(251, 250, 237, 0) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fbfaed', endColorstr='#00fbfaed', GradientType=0);
        /* IE6-9 */
    }
    .mobile-toggle-box {
        width: 24px;
        height: 24px;
        display: inline-block;
        position: relative;
        top: 20px;
        left: 20px;
    }
    .mobile-toggle-inner {
        display: block;
        top: 50%;
        margin-top: -6px;
    }
    .mobile-toggle-inner,
    .mobile-toggle-inner::before,
    .mobile-toggle-inner::after {
        width: 24px;
        height: 2px;
        background-color: #000000;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
    }
    .mobile-toggle-inner::before,
    .mobile-toggle-inner::after {
        content: "";
        display: block;
    }
    .mobile-toggle-inner::before {
        top: -10px;
    }
    .mobile-toggle-inner::after {
        bottom: -9px;
    }
    .mobile-toggle-inner {
        top: 6px;
    }
    .mobile-toggle-inner::before {
        top: 8px;
        transition-property: transform, opacity;
        transition-timing-function: ease;
        transition-duration: 0.15s;
    }
    .mobile-toggle-inner::after {
        top: 16px;
    }
    .nav-menu-open .mobile-toggle-inner {
        transform: translate3d(0, 10px, 0) rotate(45deg);
    }
    .nav-menu-open .mobile-toggle-inner::before {
        transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
        opacity: 0;
    }
    .nav-menu-open .mobile-toggle-inner::after {
        transform: translate3d(0, -20px, 0) rotate(-90deg);
        top: 19px;
    }
    .header-bottom {
        -webkit-transition: left 250ms linear;
        -moz-transition: left 250ms linear;
        -ms-transition: left 250ms linear;
        -o-transition: left 250ms linear;
        transition: left 250ms linear;
    }
    .header-bottom {
        position: fixed !important;
        top: 0px;
        background: #fbfaed;
        left: -100%;
        width: 100%;
        height: 100%;
    }
    .nav-menu-open .header-bottom {
        left: 0px;
        padding-left: 0px;
        padding-top: 60px;
        overflow: auto;
    }
    body.nav-menu-open {
        overflow: hidden !important;
    }
    .header-nav {
        display: table;
        height: 100%;
        width: 100%;
        left: 0px;
        margin-left: 0px;
    }
    .header-nav a {
        display: block;
        text-align: center;
    }
    .header-nav-in {
        display: table-cell;
        vertical-align: middle;
    }
    .header-bottom a.active:before {
        transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        margin-top: 1px;
        margin-left: -73px;
        background-size: 20px 42px;
        height: 42px;
        width: 20px;
    }
    .btn.btn-icon {
        width: 32px !important;
        height: 32px !important;
    }
    .btn.btn-icon i {
        font-size: 16px;
        top: 7px;
    }
    .header-top-left .btn {
        margin-right: 5px;
    }
    /** SECTION: BLOCKS **/

    .featured-content-top,
    .featured-content-top-left,
    .featured-content-top-right,
    .featured-content-bottom,
    .featured-content-bottom-left,
    .featured-content-bottom-right {
        display: block;
        width: 100%;
    }
    .content-form {
        margin-top: 0px;
        width: 100%;
        padding: 20px;
    }
    .featured-content-bottom-right {
        margin: 0px -20px;
        width: auto !important;
    }
    .featured-content-bottom-right {
        padding-right: 0px;
    }
    .featured-content-bottom-left {
        padding-right: 0px;
    }
    .featured-content-top-left {
        padding-right: 0px;
        padding-top: 0px;
    }
    .featured-content-bottom {
        padding-top: 0px;
    }
    .featured-content-top-right {
        margin: 0px -20px;
        width: auto;
    }
    .featured-content-top-left .title-large,
    .contact-top-left .title-large,
    .item-arrangement-alt-archive-content .title-large {
        margin-bottom: 30px;
    }
    .featured-content-top-left .text-large,
    .featured-content-bottom-left .title,
    .featured-content-bottom-left .text-large,
    .featured-content-bottom-left ul,
    .featured-content-bottom-left p,
    .contact-top-left p,
    .contact-top-left .text-large,
    .item-arrangement-alt-archive-content .text-large,
    .jobs-archive-bottom-left .title,
    .job-in .title-smaller,
    .featured-type-1-top-right .title,
    .featured-type-1-bottom-right .title,
    .featured-type-2-bottom-right .title {
        margin-bottom: 19px;
    }
    .content-form .title-small {
        margin-bottom: 16px;
    }
    .content-form p {
        margin-bottom: 7px;
    }
    .content-form form .title-smaller {
        margin-top: 25px;
    }
    .content-form form .input-row {
        margin-bottom: 5px;
    }
    .content-form form .input-checkboxes {
        margin-bottom: 17px;
        margin-top: 5px;
    }
    .block-featured-content ul li {
        margin-top: 3px;
    }
    .featured-content-top-right {
        margin-top: 35px;
        margin-bottom: 35px;
    }
    .content-form {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .featured-content-top-right {
        height: 400px;
    }
    .btn-back {
        position: relative !important;
        top: 0px;
        margin-bottom: 25px;
    }
    .cta-1-top,
    .cta-3-bottom {
        display: block;
    }
    .cta-1-top-left,
    .cta-3-bottom-left {
        display: block;
    }
    .cta-1-top-right,
    .cta-3-bottom-right {
        display: block;
    }
    .block-cta-1 img.img-palm {
        width: 150px;
        margin-top: 50px;
    }
    .cta-1-top-left,
    .cta-3-bottom-left {
        margin-bottom: 20px;
    }
    .cta-2-right {
        padding: 35px 35px 45px;
        width: 375px;
    }
    .cta-2-in,
    .cta-2-left,
    .cta-2-right {
        display: block;
    }
    .cta-2-left-image {
        left: -20px;
        right: 20px;
        bottom: 0px;
        top: -20px;
    }
    .cta-2-left {
        height: 300px;
    }
    .cta-2-right {
        padding: 40px;
        padding-top: 20px;
        width: 100%;
    }
    .cta-3-bottom {
        padding: 30px;
    }
    .cta-3-bottom-left,
    .cta-3-bottom-right {
        padding: 0px;
    }
    .cta-3-top,
    .cta-3-top-left,
    .cta-3-top-right {
        display: block;
        width: 100%;
    }
    .cta-3-top-left {
        padding-top: 0px;
        padding-bottom: 20px;
        width: 50%;
    }
    .cta-3-slider {
        left: -30px;
        right: -30px;
    }
    .cta-3-bottom {
        margin-top: -30px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .cta-3-slider-arrows {
        right: 20px;
    }
    .cta-3-top-right {
        height: 400px;
    }
    .cta-3-bottom-right img {
        right: -50px;
        bottom: -70px;
        width: 110px;
    }
    .item.item-image {
        width: 500px;
    }
    .block-images-2-arrows {
        left: 20px;
        right: 20px;
    }
    .item.item-arrangement-alt .item-arrangement-alt-in {
        margin-top: 0px !important;
    }
    .item-arrangement-alt-content {
        margin-top: 120px;
        margin-left: 75px;
    }
    .item-arrangement-alt-overlay {
        height: 200px;
        width: 200px;
    }
    .item.item-arrangement:nth-child(4n+1) {
        padding-top: 40px;
    }
    .item.item-arrangement:nth-child(4n+3) {
        padding-top: 100px;
    }
    .item.item-arrangement:nth-child(4n+4) {
        padding-top: 30px;
    }
    .item.item-arrangement:nth-child(4n+5) {
        padding-top: 70px;
    }
    .item.item-arrangement:nth-child(4n+6) {
        padding-top: 10px;
    }
    .arrangements-selected-top {
        table-layout: auto;
    }
    .arrangements-selected-top-right {
        width: 100px;
    }
    .item.item-arrangement {
        width: 330px;
        margin-right: 20px;
    }
    .arrangement-in .arrangement-overlay {
        width: 200px;
        height: 200px;
    }
    .arrangement-in-content {
        margin-top: 120px;
        margin-left: 100px;
    }
    .arrangement-in-content .title-small,
    .item-arrangement-alt-content .title-small {
        margin-bottom: 5px;
    }
    .arrangement-in-content .line,
    .item-arrangement-alt-content .line {
        margin-top: 15px;
    }
    .item-logo .item-logo-in img {
        opacity: 1;
        -webkit-filter: grayscale(0%);
        /* Safari 6.0 - 9.0 */

        filter: grayscale(0%);
    }
    .item-logo .item-logo-back img {
        opacity: 1;
    }
    .logos-scroll.carousel-slides,
    .item.item-logo {
        height: 330px;
    }
    .logos-scroll-in.carousel-slides-in {
        height: 360px;
    }
    .item-logo-in {
        width: 255px;
        height: 170px;
        line-height: 170px;
        margin-top: 85px;
    }
    .item-event-large-in,
    .item-event-large-left,
    .item-event-large-right {
        display: block;
        padding: 0px;
        width: 100%;
    }
    .item-event-large-left {
        height: 400px;
    }
    .item-event-large-right {
        padding: 20px 0px;
    }
    .item-event-large-right .title-large,
    .item-event-large-right .date-large {
        margin-bottom: 17px;
    }
    .item-event-large-right p,
    .item-event-content p {
        margin-bottom: 8px;
    }
    .events-archive-bottom {
        margin-top: 30px;
    }
    .item.item-event {
        width: 100%;
    }
    .item-event-content {
        padding: 10px 0px;
    }
    .item-event-content .title-small {
        margin-bottom: 3px;
    }
    .item-event-content .date {
        margin-bottom: 10px;
    }
    .contact-top,
    .contact-top-left,
    .contact-top-right,
    .contact-bottom,
    .contact-bottom-left,
    .contact-bottom-right {
        display: block;
        width: 100%;
    }
    .contact-center {
        margin: 35px -20px;
    }
    .contact-top-right-form.content-form {
        float: none;
        margin: 0px;
    }
    .contact-top-left {
        padding-right: 0px;
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .contact-bottom {
        padding-top: 0px;
        padding-right: 0px;
    }
    .contact-top-right {
        margin: 0px -20px;
        padding-right: 0px;
        width: auto !important;
    }
    .contact-bottom .title-smaller {
        margin-bottom: 8px;
    }
    .contact-bottom p {
        margin-bottom: 20px;
    }
    .jobs-archive-content-right-in img {
        height: 250px;
        margin-top: -220px;
    }
    .jobs-archive-content-left,
    .jobs-archive-content-right,
    .jobs-archive-bottom-left,
    .jobs-archive-bottom-right {
        display: block;
        width: 100%;
        padding: 0px;
    }
    .jobs-archive-content-in,
    .jobs-archive-bottom-in {
        display: block;
    }
    .jobs-archive-content-left {
        padding-right: 225px;
        padding-bottom: 30px;
    }
    .jobs-archive-content-right-in {
        margin: 0px -20px;
        padding: 40px 20px;
    }
    .jobs-archive-split {
        margin-top: 10px;
    }
    .jobs-archive-split-in {
        height: 400px;
    }
    .jobs-archive-split-left,
    .jobs-archive-split-alt .jobs-archive-split-right {
        width: 50%;
    }
    .jobs-archive-split-left .jobs-archive-split-image {
        right: 10px;
    }
    .jobs-archive-bottom-left img {
        width: 90px;
    }
    .jobs-archive-bottom-right {
        padding-top: 25px;
    }
    .item.item-job {
        padding: 20px;
    }
    .jobs-archive-bottom-right {
        margin: 0px -20px;
        width: auto;
    }
    .job-link {
        margin-top: 8px;
        font-size: 15px;
    }
    .jobs-archive-content-left .title-large,
    .jobs-archive-content-left p {
        margin-bottom: 20px;
    }
    .jobs-archive-images {
        margin-bottom: 30px;
    }
    .jobs-archive-images img {
        position: relative;
        width: 100%;
        max-width: 100%;
        top: auto;
        left: auto;
        bottom: auto;
        right: auto;
    }
    img.archive-jobs-img-1 {
        left: 25px;
    }
    img.archive-jobs-img-2 {
        right: 25px;
        margin-top: -25px;
    }
    img.archive-jobs-img-3 {
        left: 10px;
        margin-top: -50px;
        width: 70%;
    }
    img.archive-jobs-img-4 {
        left: auto;
        right: 10px;
        float: right;
        margin-top: -200px;
        width: 70%;
    }
    .jobs-archive-images {
        height: auto;
    }
    /** SECTION: BOTTOM **/

    footer {
        padding: 40px 20px;
    }
    .footer-bottom {
        margin-top: 40px;
        text-align: left;
    }
    .footer-top-in {
        display: block;
    }
    .footer-top-left,
    .footer-top-center,
    .footer-top-right {
        display: block;
    }
    .footer-top-left {
        position: absolute;
        display: inline-block;
    }
    .footer-top-center,
    .footer-top-right {
        padding-left: 100px;
    }
    .footer-top-right {
        text-align: left;
        margin-top: 20px;
    }
    .footer-top-right-in a {
        margin-left: 0px;
        margin-right: 10px;
    }
    .footer-top-center-column {
        width: 100%;
    }
    .footer-image-type-1 img,
    .footer-image-type-2 img {
        height: 200px;
    }
    img.featured-type-2-top-right-top {
        max-width: 225px;
        max-height: 300px;
    }
    .footer-image-type-1 {
        top: -178px;
    }
    .footer-image-type-2 {
        top: -148px;
    }
    .featured-type-1-top-right .title-large {
        margin-bottom: 30px;
    }

    .featured-type-1-top,
    .featured-type-1-top-left,
    .featured-type-1-top-right,
    .featured-type-1-bottom,
    .featured-type-1-bottom-left,
    .featured-type-1-bottom-right {
        display: block;
        width: 100%;
        padding: 0px;
    }

    .featured-type-1-bottom-left-in,
    .featured-type-1-top-left-in {
            top: 0px;
            left: -20px;
            right: -20px;
            bottom: 0px;
        }

        .featured-type-1-bottom-left,
        .featured-type-1-top-left {
            height: 400px;
        }


        .featured-type-1-top-right {
            margin-top: 30px;
        }

        .type-1-img {
            position: relative;
            margin-left: 15%;
        }
        .featured-type-1-bottom,
        .featured-type-1-bottom-right {
            margin-top: 20px;
        }
        .featured-type-1-bottom-right .title-smaller {
        margin-bottom: 10px;
    }

    .featured-type-2-top,
    .featured-type-2-top-left,
    .featured-type-2-top-right {
        padding: 0px;
        display: block;
        width: 100%;
    }

.featured-type-2-top-right.featured-type-2-top-right-message {
    margin-top: 30px;
}
    .featured-type-2-top-left {
        padding-right: 200px;
    }

    .featured-type-2-top-right {
        margin-top: -150px;
    }

    .featured-type-2-top-right {
        margin-left: -20px;
        margin-right: -20px;
        width: auto;
    }
    .featured-type-2-top-left .title-large,
    .featured-type-2-top-left p {
        margin-bottom: 15px;
    }
    .weather-value {
        font-size: 50px;
        line-height: 50px;
    }
    .weather-value small {
        font-size: 30px;
        margin-top: -16px;
    }
    .featured-type-2-bottom-left-in {
        margin-left: 0px;
        padding: 30px 0px;
    }

    .featured-type-2-bottom-left-in .title-weather {
        margin-bottom: 6px;
    }
    .featured-type-2-bottom, .featured-type-2-bottom-left, .featured-type-2-bottom-center, .featured-type-2-bottom-right {
        display: block;
        width: 100%;
        padding: 0px;
        position: relative;
    }

    .featured-type-2-bottom-center .main-img {
        margin-top: 0px;
        right: -20px;
        width: 60%;
        float: right;
    }
    .featured-type-2-bottom-right p {
        margin-bottom: 20px;
    }
    .type-2-img {margin-left: 0px;margin-top: 0px;position: absolute;top: 40%;width: 50%;}

    .type-2-img img.arrow-img {
        left: auto;
        right: 0px;
    }

    .type-2-img img.product-img {
        left: 0px;
        width: 100%;
        max-width: 70%;
        max-height: none !important;
        top: -50px;
    }
    .featured-type-2-bottom-right {
        padding-top: 30px;
    }
    .featured-message {
        right: 0px;
        top: 0px;
        width: 60%;
    }
    .featured-message .title-small, .featured-message p {
        margin-bottom: 10px;
    }

    .featured-message .input-row {
        margin-bottom: 15px;
    }
    .cta-3-bottom-button {
        bottom: -20px;
        width: 100%;
        left: 30px !important;
        transform: none !important;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -o-transform: none !important;
        -ms-transform: none !important;
    }

    .block {
        padding: 30px 0px;
    }
    .block.block-cta.block-cta-1 {
        padding-bottom: 30px;
        padding-top: 0px;
    }
    .block.block-jobs-archive {
        padding-bottom: 30px;
    }

    .block.block-arrangements-archive {
        padding-top: 50px;
    }

    .block.block-events-archive {
        padding-bottom: 30px;
        padding-top: 80px !important;
    }
    .footer-top {
        font-size: 15px;
    }
    .yahoo-img {
        display: block !important;
        margin-top: 20px;
        margin-left: -5px !important;
    }

    .jobs-archive-split.jobs-archive-split-alt {
        margin-bottom: 30px;
    }

}
/************* MAX MOBILE *************/

@media screen and (max-width: 480px) {
    /** COMMON **/

    .wrapper {
        padding: 0px 10px;
    }

    .footer-top {
        font-size: 14px;
    }
    .wrapper-small {
        padding: 0px 10px;
    }
    .wrapper-smaller {
        padding: 0px 10px;
    }
    .wrapper-large {
        padding: 0px 10px;
    }

    .blocks-in .block:last-child {
        padding-bottom: 20px;
    }
    /** COMPONENTS **/
    .block.block-cta.block-cta-2 {
        padding-bottom: 40px;
    }
    .title-large {
        font-size: 38px;
        line-height: 28px;
    }
    .title {
        font-size: 20px;
        line-height: 28px;
    }
    .title-small {
        font-size: 17px;
        line-height: 28px;
    }
    .title-smaller,
    .title-weather {
        font-size: 17px;
        line-height: 24px;
    }
    .text-large {
        font-size: 17px;
        line-height: 25px;
    }
    .text-medium {
        font-size: 14px;
        line-height: 20px;
    }
    p,
    ul {
        font-size: 14px;
        line-height: 22px;
    }
    .text-alt {
        font-size: 14px;
        line-height: 24px;
    }
    ul li {
        padding-left: 25px;
    }
    ul li:before {
        width: 4px;
        height: 4px;
        left: 6px;
        top: 10px;
    }
    .date.date-large {
        font-size: 17px;
        line-height: 25px;
    }
    .date {
        font-size: 17px;
        line-height: 24px;
    }
    .input-row label,
    .input-row input,
    .input-row textarea,
    .input-row select {
        font-size: 14px;
    }
    .btn {
        font-size: 14px;
    }
    .input-checkbox {
        font-size: 14px;
    }
    /** LOOPS **/
    /** SECTIONS **/
    /** SECTION: TOP **/

    .header-top-left {
        padding-left: 10px;
    }
    .header-top-center a img {
        height: 45px;
    }
    .header-top-left,
    .header-top-right {
        width: 115px !important;
    }
    .header-nav a {
        font-size: 20px;
    }
    .btn.btn-icon {
        width: 30px !important;
        height: 30px !important;
    }
    .btn.btn-icon i {
        font-size: 14px;
        top: 5px;
    }
    .header-top-left .btn {
        margin-right: 3px;
        top: -3px;
    }
    /** SECTION: BLOCKS **/

    .featured-content-top-left .title-large,
    .contact-top-left .title-large,
    .item-arrangement-alt-archive-content .title-large {
        margin-bottom: 25px;
    }
    .featured-content-top-left .text-large,
    .featured-content-bottom-left .title,
    .featured-content-bottom-left .text-large,
    .featured-content-bottom-left ul,
    .featured-content-bottom-left p,
    .contact-top-left p,
    .contact-top-left .text-large,
    .item-arrangement-alt-archive-content .text-large,
    .jobs-archive-bottom-left .title,
    .job-in .title-smaller,
    .featured-type-1-top-right .title,
    .featured-type-1-bottom-right .title,
    .featured-type-2-bottom-right .title {
        margin-bottom: 15px;
    }
    .content-form .title-small {
        margin-bottom: 15px;
    }
    .content-form p {
        margin-bottom: 5px;
    }
    .content-form form .title-smaller {
        margin-top: 20px;
    }
    .content-form form .input-checkboxes {
        margin-bottom: 15px;
        margin-top: 3px;
    }
    .block-featured-content ul li {
        margin-top: 0px;
    }
    .featured-content-top-right {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .featured-content-top-right {
        height: 275px;
    }
    .content-form {
        padding: 20px 10px;
    }
    .featured-content-bottom-right {
        margin: 0px -10px;
    }
    .block-cta-1 img.img-palm {
        width: 125px;
        margin-left: -10px;
    }
    .cta-1-top,
    .cta-3-bottom {
        padding: 30px 50px 50px;
    }
    .cta-1-top-right,
    .cta-1-top-left,
    .cta-3-bottom-right,
    .cta-3-bottom-left {
        padding: 0px;
    }
    .cta-1-top-left,
    .cta-3-bottom-left {
        margin-bottom: 10px;
    }
    .cta-2-left {
        height: 275px;
    }
    .cta-2-right {
        padding: 30px;
        padding-top: 20px;
    }
    .cta-3-top-left {
        width: 100%;
    }
    .cta-3-bottom {
        padding-left: 20px;
        padding-right: 20px;
    }
    .cta-3-slider {
        left: -10px;
        right: -10px;
    }
    .cta-3-slider-arrows {
        right: 10px;
    }
    .cta-3-top-right {
        height: 275px;
    }
    .item.item-image {
        width: 100%;
    }
    .block-images-2-arrows {
        left: 10px;
        right: 10px;
    }
    .item-arrangement-alt {
        width: 100%;
    }
    .item.item-arrangement:nth-child(4n+1) {
        padding-top: 20px;
    }
    .item.item-arrangement:nth-child(4n+3) {
        padding-top: 50px;
    }
    .item.item-arrangement:nth-child(4n+4) {
        padding-top: 15px;
    }
    .item.item-arrangement:nth-child(4n+5) {
        padding-top: 40px;
    }
    .item.item-arrangement:nth-child(4n+6) {
        padding-top: 0px;
    }
    .item.item-arrangement {
        width: 300px;
        margin-right: 10px;
    }
    .arrangement-in .arrangement-overlay {
        width: 175px;
        height: 175px;
    }
    .arrangement-in-content {
        margin-top: 100px;
        margin-left: 80px;
    }
    .arrangement-in-content .title-small,
    .item-arrangement-alt-content .title-small {
        margin-bottom: 4px;
    }
    .arrangement-in-content .line,
    .item-arrangement-alt-content .line {
        margin-top: 10px;
    }
    .logos-scroll.carousel-slides,
    .item.item-logo {
        height: 340px;
    }
    .logos-scroll-in.carousel-slides-in {
        height: 360px;
    }
    .item-logo-in {
        width: 225px;
        height: 150px;
        line-height: 150px;
        margin-top: 75px;
    }
    .item-event-large-left {
        height: 275px;
    }
    .item-event-large-right .title-large,
    .item-event-large-right .date-large {
        margin-bottom: 10px;
    }
    .item-event-large-right p,
    .item-event-content p {
        margin-bottom: 5px;
    }
    .events-archive-bottom {
        margin-top: 10px;
    }
    .item-event-content .title-small {
        margin-bottom: 2px;
    }
    .item-event-content .date {
        margin-bottom: 10px;
    }
    .contact-center {
        margin: 20px -10px;
    }
    .contact-top-right {
        margin: 0px -10px;
    }
    .contact-bottom .title-smaller {
        margin-bottom: 5px;
    }
    .contact-bottom p {
        margin-bottom: 15px;
    }
    .contact-bottom-columns,
    .contact-bottom-column {
        display: block;
        width: 100%;
        padding-right: 0px;
    }
    .jobs-archive-content-right-in img {
        height: 200px;
        margin-top: -166px;
    }
    .jobs-archive-content-left {
        padding-right: 0px;
        padding-bottom: 100px;
    }
    .jobs-archive-content-right-in {
        margin: 0px -10px;
        padding: 20px 10px;
    }
    .jobs-archive-split-in {
        height: auto;
        display: block;
        width: 100%;
    }
    .jobs-archive-split-left,
    .jobs-archive-split-right,
    .jobs-archive-split-alt .jobs-archive-split-left,
    .jobs-archive-split-alt .jobs-archive-split-right  {
        display: block;
        width: 100%;
        height: 275px;
    }
    .jobs-archive-split-left {
        margin-bottom: 10px;
    }
    .jobs-archive-split-left .jobs-archive-split-image {
        right: 0px;
    }
    .jobs-archive-bottom-left img {
        width: 80px;
        top: -90px;
    }
    .jobs-archive-bottom-right {
        padding-top: 20px;
    }
    .jobs-archive-bottom-in {
        margin-top: 70px;
    }
    .item.item-job {
        padding: 20px 10px;
    }
    .jobs-archive-bottom-right {
        margin: 0px -10px;
        width: auto;
    }
    .job-link {
        margin-top: 7px;
        font-size: 14px;
    }
    .jobs-archive-content-left .title-large,
    .jobs-archive-content-left p {
        margin-bottom: 15px;
    }
    /** SECTION: BOTTOM **/

    footer {
        padding: 30px 10px;
    }
    .footer-bottom {
        margin-top: 30px;
    }
    .footer-image-type-1 img,
    .footer-image-type-2 img {
        height: 150px;
    }
    .footer-image-type-1 {
        top: -132px;
        right: 20px;
    }
    .footer-image-type-2 {
        top: -112px;
        right: 20px;
    }
    .featured-type-1-top-right .title-large {
        margin-bottom: 20px;
    }
    .featured-type-1-bottom-left-in,
    .featured-type-1-top-left-in {
        left: -10px;
        right: -10px;
    }

    .featured-type-1-bottom-left,
    .featured-type-1-top-left {
        height: 275px;
    }
    .featured-type-1-bottom,
    .featured-type-1-bottom-right {
        margin-top: 15px;
    }
    img.product-img {
        max-height: 200px;
        max-width: 125px;
    }

    .type-1-img .arrow-img {
        width: 70px;
    }
    .featured-type-1-bottom-right p {
        margin-bottom: 10px;
    }
    .featured-type-1-bottom-right .title-smaller {
        margin-bottom: 7px;
    }

    img.featured-type-2-top-right-top {
        max-width: 150px;
        max-height: 200px;
    }

    img.featured-type-2-top-right-bottom {
        margin-top: -50px;
    }

    .featured-type-2-top-left {
        padding-right: 50px;
    }

    .featured-type-2-top-right {
        margin-top: -50px;
    }

    img.featured-type-2-top-right-top {
        right: 0px;
    }
    .featured-type-2-top-right {
        margin-left: -10px;
        margin-right: -10px;
    }
    .featured-type-2-top-left .title-large,
    .featured-type-2-top-left p {
        margin-bottom: 10px;
    }
    .weather-value {
        font-size: 40px;
        line-height: 40px;
    }
    .weather-value small {
        font-size: 23px;
        margin-top: -13px;
        margin-left: 4px;
    }
     .featured-type-2-bottom-left-in {
         padding: 20px 0px;
     }

    .featured-type-2-bottom-right p {
        margin-bottom: 15px;
    }
    .featured-type-2-bottom-right {
        padding-top: 20px;
    }
    .featured-message {
        position: relative;
        width: auto;
        right: 0px;
        left: 0px;
        display: block;
        padding: 20px 10px;
        margin-bottom: 20px;
    }
    .block {
        padding: 20px 0px;
    }
    .block.block-jobs-archive {
        padding-bottom: 20px;
    }

    .block.block-arrangements-archive {
        padding-top: 20px;
    }
    .block.block-cta.block-cta-1 {
        padding-bottom: 20px;
        padding-top: 0px;
    }

    .block.block-events-archive {
        padding-bottom: 20px;
        padding-top: 70px !important;
    }
    .cta-3-bottom-button {
        left: 20px;
    }

    .jobs-archive-split.jobs-archive-split-alt {
        margin-bottom: 20px;
    }
}
